@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.6/dist/web/static/pretendard.css");

@font-face{
    src:url("../font/felixtowe-Regular.ttf");
    font-family : "felixtowe-Regular";
    font-weight: normal;
    font-style: normal;
}

/* reset */
body, div, header, footer, nav, section, article, aside, h1, h2, h3, h4, h5, h6, ul, li, ol, dl, dt, dd, p, table, th, tr, th, td, form, fieldset, legend, figure {padding:0; margin:0}

ul, ol, li {list-style:none}
h1, h2, h3, h4, h5, h6 {font-size:100%; font-weight:normal}
fieldset, img {border:0 none}
img {width:100%;}
table {border-spacing:0; border-collapse:collapse}
input, select, textarea, button {padding:0; margin:0; font-size:100%; vertical-align:middle; border:0 none;}
button {border:1px solid #666; background-color:transparent; cursor:pointer}
a, a:hover, a:active {text-decoration:none}
address, em {font-style:normal}
strong {font-weight:normal}
label {margin:0}

/* base */
body {font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif; color:#111111; font-size:15px; line-height:1.6; background-color:#ffffff;min-height:100%;word-break:keep-all;}
a {color:#111111}
a:hover {color:#003D23}

.hidden {width:0; height:0; font-size:0; line-height:0; text-indent:-9999px}
.clear:after {content:''; display:block; clear:both}
.img_pc {display:block;}
.img_m {display:none;}

*::selection {
    background-color:#003D23;
    color:#ffffff;
}

.felixtowe {
    font-family : "felixtowe-Regular";
}

html {
    position:relative;
    min-height:100%;
    margin:0;
}

.wrap {
    width:100%;
    overflow:hidden;
}

header {
    position:fixed;
    top:0;
    left:0;
    z-index:1000;
    width:100%;
    padding:30px 0 10px;
    background-color:#ffffff;
}

.bg-blur {
    background: rgba(255, 255, 255, 0.7);
    border-bottom:1px solid rgba(34,34,34,0.1);
    backdrop-filter: blur( 7px );
    -webkit-backdrop-filter: blur( 7px );
    animation-duration: 0.7s;
    animation-fill-mode: both;
    animation-name: fadeInDown;
    animation-timing-function: ease;
    transition: 0.3s all ease-in-out;
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.bg-transparent {
    background-color:#ffffff!important;
    box-shadow:0 0 none;
}

/* header */
header .inner {
    display:flex;
    align-content:space-between;
    max-width:1320px;
    margin:0 auto;
}

header h1 {
    width:150px;
    margin:6px 0;
    margin-right:auto;
}

header .nav {
    display:block;
    margin-left:auto;
}

header .gnb_pc ul {
    float:left;
}

header .gnb_pc .felixtowe li {
    float:left;
    margin-top:30px;
    line-height:30px;
    vertical-align:top;
    font-weight:500;
}

header .gnb_pc li a {
    display:inline-block;
    width:100%;
    height:100%;
    padding:0 15px;
    -webkit-transition:.5s;
    -moz-transition:.5s;
    -ms-transition:.5s;
    -o-transition:.5s;
    transition:.5s;
}

header .gnb_pc > .clear > li > a {
    color:#111111;
}

header .gnb_pc > .clear li.on a {
    color:#003D23;
}

header .side_menu {
    display:none;
    padding:80px 20px 40px;
}

header .side_menu .gnb_m li {
    font-weight:500;
}

header .side_menu .gnb_m li a {
    display:inline-block;
    width:100%;
    height:100%;
    padding:15px 0;
    color:#111111;
}

.side_menu {
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

/* MENU CONTAINER */
.side_menu {
    background:#ffffff;
    height: 100vh;
    position: fixed;
    right: -250px;
    top: 0;
    width: 250px;
    box-shadow: 0px 3px 6px rgb(0 0 0 / 16%);
    border-left:1px solid rgba(255,255,255,0.05);
}
.side_menu .container {
    padding: 0 1em;
}

/* HAMBURGER STYLES */
.burger_box {
    display: block;
    position:fixed; 
    top:40px;
    right:25px;
}
.burger_box a.menu-icon {
    display: inline-block;
    float: none;
    height: 25px;
    padding: 10px;
    opacity: .5;
    width: 25px;
    z-index: 100;
}
.burger_box a.menu-icon,
.burger_box a.menu-icon.opened {
    opacity: 1;
}
.burger_box .menu-icon_box {
    display: inline-block;
    height: 25px;
    position: relative;
    text-align: left;
    width: 25px;
}
.burger_box .menu-icon_line {
    background: #111111;
    border-radius: 2px;
    display: inline-block;
    height: 2px;
    position: absolute;
    width: 100%;
    box-shadow: 2px 2px 3px rgb(0 0 0 / 0.5)!important;
}
.burger_box .menu-icon_line--1 {
    top: 2px;
}
.burger_box .menu-icon_line--2 {
    top: 10px;
}
.burger_box .menu-icon_line--3 {
    top: 18px;
}
.burger_box .menu-icon_line--1 {
    transition: top 200ms 250ms, transform 200ms;
    -webkit-transition: top 200ms 250ms, -webkit-transform 200ms;
}
.burger_box .menu-icon_line--2 {
    transition: opacity 0ms 300ms;
    -webkit-transition: opacity 0ms 300ms;
}
.burger_box .menu-icon_line--3 {
    transition: top 100ms 300ms, transform 200ms;
    -webkit-transition: top 100ms 300ms, -webkit-transform 200ms;
}
.burger_box .menu-icon.opened .menu-icon_box {
    transform: scale3d(0.9, 0.9, 0.9);
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
}
.burger_box .menu-icon.opened .menu-icon_line {
    top: 10px;
}
.burger_box .menu-icon.opened .menu-icon_line--1 {
    transform: rotate3d(0, 0, 1, 45deg);
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
    transition: top 100ms, transform 200ms 250ms;
    -webkit-transition: top 100ms, -webkit-transform 200ms 250ms;
}
.burger_box .menu-icon.opened .menu-icon_line--2 {
    opacity: 0;
    transition: opacity 200ms;
    -webkit-transition: opacity 200ms;
}
.burger_box .menu-icon.opened .menu-icon_line--3 {
    transform: rotate3d(0, 0, 1, -45deg);
    -webkit-transform: rotate3d(0, 0, 1, -45deg);
    transition: top 200ms, transform 200ms 250ms;
    -webkit-transition: top 200ms, -webkit-transform 200ms 250ms;
}

header .gnb_pc .lang {
    margin-top:25px;
}

header .gnb_pc .lang li a {
    color:#111111;
} 

header .gnb_pc .lang li a i {
    color:#111111;
}

header .gnb_pc .lang > li > a > img {
    width:30px;
    margin-right:8px;
}

header .gnb_pc .lang > li {
    position:relative;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

header .gnb_pc .lang > li:hover ul {
    visibility: visible;
    opacity:1;
    -moz-transform: rotateX(0deg);
    -webkit-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg);
}

header .gnb_pc .lang > li ul {
    visibility: hidden;
    position:absolute;
    right:0;
    top:60px;
    width:180px;
    background-color:#ffffff;
    border-radius:5px;
    overflow:hidden;
    box-shadow: 0 0 10px 3px rgba(0,0,0,0.16);
    opacity:0;
    transition: all 900ms ease;
    -moz-transition: all 900ms ease;
    -webkit-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;
}

header .gnb_pc .lang > li ul > li {
    padding:0;
    line-height:40px;
    width:100%;
    height:60px;
    padding:10px 20px;
    font-weight:bold;
}

header .gnb_pc .lang > li ul > li:hover a {
    color:#003D23;
}

header .gnb_pc .lang > li ul > li > a {
    display:inline-block;
    width:100%;
    color:#111111;
}

header .gnb_pc .lang > li ul img {
    width:36px;
    float:left;
}

header .gnb_pc .lang > li ul p {
    float:right
}

header .side_menu .lang {
    margin-bottom:30px;    
}

header .side_menu .lang li {
    float:left;
    width:50%;
    box-sizing:border-box;
    padding:10px;
}

header .side_menu .lang li.on p {
    color:#003D23;
}

header .side_menu .lang li img {
    display:block;
    margin:0 auto;
    width:36px;
}

header .side_menu .lang li p {
    text-align:center;
    margin-top:10px;
    font-size:12px;
    font-weight:bold;
    color:#111111;
}

/* footer */
footer {
    padding:30px 0;
    word-break:keep-all;
    background-color:#EFEFEF;
}

footer img {
    display:block;
    width:150px;
}

footer .col-lg-8 {
    display:flex;
    align-items:center;
    justify-content: flex-end;
}

footer ul {
    display:flex;
}

footer ul li {
    margin-left:50px;
    color:#383838;
}

footer ul li:first-child {
    margin-left:0;
}

footer ul li br {
    display:none;
}

footer ul li a {
    -webkit-transition:.5s;
    -moz-transition:.5s;
    -ms-transition:.5s;
    -o-transition:.5s;
    transition:.5s;
}

footer .copy {
    margin-top:20px;
    padding-top:15px;
    border-top:1px solid rgba(34,34,34,0.1);
    text-align:center;
    font-size:13px;
    line-height:25px;
    color:#383838;
}

.btn_top {
    display:none;
    position:fixed;
    right:50px;
    bottom:50px;
    z-index:1000;
    width:50px;
    height:50px;
    background-color:#012D19;
    color:#ffffff;
    font-size:20px;
    text-align:center;
    line-height:50px;
    border-radius:50px;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 15%);
    transition: all .3s ease-out 0s;
}

.btn_top:hover {
    color:#ffffff;
    transform: translate3d(0, -5px, 0);
}